@keyframes translateX {
  0% {
    transform: translateX(0px);
  }
  50% {
    transform: translateX(20px);
  }
  100% {
    transform: translateX(0px);
  }
}
@keyframes translateY {
  0% {
    transform: translateY(0px);
  }
  50% {
    transform: translateY(20px);
  }
  100% {
    transform: translateY(0px);
  }
}
@keyframes fadeInDown {
  0% {
    opacity: 0;
    transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes hoverGrow {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}
@keyframes fadeInFromLeft {
  0% {
    opacity: 0;
    transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    transform: translateX(0%);
  }
}
@keyframes fadeInFromRight {
  0% {
    opacity: 0;
    transform: translateX(100%);
  }
  100% {
    opacity: 1;
    transform: translateX(0%);
  }
}
@keyframes fadeInFromBottom {
  0% {
    opacity: 0;
    transform: translateY(200%);
  }
  100% {
    opacity: 1;
    transform: translateY(0%);
  }
}
@keyframes slideToLeft {
  0% {
    left: 0;
  }
  100% {
    left: -100%;
  }
}
@keyframes slideFromLeft {
  0% {
    left: -100%;
  }
  100% {
    left: 0%;
  }
}
@keyframes slideFromRight {
  0% {
    left: 100%;
  }
  100% {
    left: 0%;
  }
}
@keyframes slideToRight {
  0% {
    left: 0%;
  }
  100% {
    left: 100%;
  }
}
@font-face {
  font-family: 'Ubuntu Light';
  src: url('assets/fonts/Ubuntu/Ubuntu-Light.ttf') format('truetype');
  font-weight: 300;
}
@font-face {
  font-family: 'Ubuntu Regular';
  src: url('assets/fonts/Ubuntu/Ubuntu-Regular.ttf') format('truetype');
  font-weight: 400;
}
@font-face {
  font-family: 'Ubuntu Bold';
  src: url('assets/fonts/Ubuntu/Ubuntu-Bold.ttf') format('truetype');
  font-weight: 700;
}
body,
html {
  background-color: #fcfcfc;
  padding-top: 40px;
  font-weight: 400;
  font-family: "Open Sans", sans-serif;
}
.red-button {
  display: inline-block;
  padding: 5px 30px;
  font-size: 16px;
  border-radius: 80px;
  background-color: #e27e1d;
  color: white;
  font-weight: bold;
  transition: 0.5s ease-in-out;
}
.red-button:hover {
  text-decoration: none;
  color: white;
  background-color: rgba(226, 126, 29, 0.5);
}
.panel-info {
  border-color: #069fe9;
}
.panel-info .panel-title {
  color: #069fe9;
}
input.form-control {
  padding: 0 10px;
  background: #fff;
  color: #666;
  border: 1px solid #e5e5e5;
  border-radius: unset;
  box-shadow: unset;
}
.btn-primary {
  background-color: #9dc447;
  border-color: #9dc447;
  transition: 0.5s;
  padding: 10px 25px;
}
.btn-primary:hover {
  background-color: rgba(157, 196, 71, 0.1);
  border-color: #9dc447;
  color: #9dc447;
}
@media (min-width: 768px) {
  .dropdown:hover .dropdown-menu {
    display: block;
  }
}
.full-width {
  width: 100%;
}
.strongred {
  font-size: 16px;
  color: #e54f4f;
  font-weight: 700;
  display: inline-block;
}
p {
  color: #717477;
  line-height: 1.8;
  font-size: 16px;
}
h1 {
  font-family: 'Ubuntu-Light';
  font-size: 38px;
  color: #343d48;
  margin-bottom: 25px;
}
h2 {
  font-family: 'Ubuntu-Light';
  font-size: 38px;
  color: #343d48;
  margin-bottom: 25px;
}
h3 {
  margin: 25px 0 25px 0;
}
section.slider {
  background-image: url(images/home-bg.png );
  height: 900px;
  background-position: bottom center;
  background-size: cover;
  position: relative;
}
section.slider .animations {
  position: absolute;
  width: 100%;
  height: 100%;
}
section.slider .animations img {
  position: absolute;
}
section.slider .animations :nth-child(1) {
  top: 140px;
  left: -100px;
  width: 220px;
  animation: translateY 4s infinite linear;
  animation-delay: 1s;
}
section.slider .animations :nth-child(2) {
  top: 0px;
  left: -25px;
  width: 100px;
  animation: translateY 4s infinite linear;
}
section.slider .animations :nth-child(3) {
  right: 250px;
  top: 100px;
  animation: translateX 3s infinite linear;
}
section.slider .animations :nth-child(4) {
  right: 50px;
  top: 200px;
  animation-delay: 1s;
  animation: translateX 6s infinite linear;
}
section.slider div.green-section {
  padding-top: 10px;
}
section.slider div.green-section .control-left {
  position: absolute;
  left: 0px;
  font-size: 16px;
  display: none;
  background: none;
  border: none;
}
@media (min-width: 768px) {
  section.slider div.green-section .control-left {
    display: block;
    left: 10px;
    font-size: 24px;
    top: 50%;
    transform: translateY(-50%);
  }
}
section.slider div.green-section .control-right {
  position: absolute;
  right: 0px;
  font-size: 16px;
  display: none;
  background: none;
  border: none;
}
@media (min-width: 768px) {
  section.slider div.green-section .control-right {
    display: block;
    right: 10px;
    font-size: 24px;
    top: 50%;
    transform: translateY(-50%);
  }
}
section.slider div.green-section .slide::nth-of-type(1) {
  display: block;
}
section.slider div.green-section .slide {
  left: 0;
  width: 100%;
  padding: 0px 20px;
  position: absolute;
  display: none;
}
@media (min-width: 768px) {
  section.slider div.green-section .slide {
    padding: 0px 200px;
  }
}
@media (min-width: 768px) {
  section.slider div.green-section {
    padding-top: 100px;
  }
}
section.slider div.green-section h1 {
  font-size: 42px;
  font-weight: 700;
  color: white;
  text-align: center;
}
@media (min-width: 768px) {
  section.slider div.green-section h1 {
    font-size: 80px;
  }
}
@media (min-width: 768px) {
  section.slider div.green-section h1 {
    text-align: left;
  }
}
section.slider div.green-section h2 {
  color: white;
  font-size: 22px;
  text-align: center;
}
@media (min-width: 768px) {
  section.slider div.green-section h2 {
    text-align: left;
  }
}
section.slider div.green-section .send-message-panel {
  animation: translateY 10s infinite linear;
  box-shadow: 0 6px 13px rgba(0, 0, 0, 0.25) !important;
  margin-top: 25px;
}
section.slider div.green-section .send-message-panel .log {
  height: 250px;
}
section.slider div.green-section .send-message-panel .subtitle {
  margin: 25px 0px;
}
section.slider div.green-section .send-message-panel .txt-nume {
  margin: 15px 0px;
}
section.slider div.green-section .send-message-panel .txt-telefon {
  margin: 0px 0px 15px 0px;
}
section.slider div.green-section .send-message-panel .txt-mesaj {
  margin: 0px 0px 15px 0px;
  height: 120px;
  resize: none;
}
section.slider div.green-section .send-message-panel .btn-send {
  font-size: 20px;
  text-transform: uppercase;
}
section.slider div.green-section .div-left {
  text-align: center;
}
@media (min-width: 768px) {
  section.slider div.green-section .div-left {
    text-align: left;
  }
}
section.slider div.green-section .div-right {
  text-align: center;
}
@media (min-width: 768px) {
  section.slider div.green-section .div-right {
    text-align: left;
  }
}
section.slider div.green-section .btn-get-started {
  margin-top: 5px;
  color: #9dc447;
  display: inline-block;
  background: #ffffff;
  font-weight: 600;
  font-size: 20px;
  padding: 10px 30px;
  border-radius: 80px;
  box-shadow: 0 6px 13px rgba(0, 0, 0, 0.25) !important;
  transition: 0.5s;
  text-transform: uppercase;
  margin-left: 0px;
  margin-right: 0px;
  min-width: 300px;
  text-align: center;
}
section.slider div.green-section .btn-get-started:hover {
  background: #9dc447;
  color: #ffffff;
  text-decoration: none;
}
section.slider div.green-section .btn-watch-video {
  margin-top: 25px;
  background-color: transparent;
  border-color: white;
  border-radius: 80px;
  min-width: 200px;
  color: white;
  font-size: 16px;
  font-weight: 600;
  padding: 10px 30px;
}
@media (min-width: 768px) {
  section.slider div.green-section .btn-watch-video {
    margin-top: auto;
  }
}
section.our-services {
  margin: 0 0 50px 0;
  padding-top: 50px;
}
@media (min-width: 768px) {
  section.our-services {
    padding-top: 0px;
  }
}
section.our-services .service-panel {
  transition: 0.5s;
  min-height: 280px;
}
section.our-services .service-panel .service-icon {
  color: #9dc447;
  font-size: 60px;
}
section.our-services .service-panel:hover {
  background-color: rgba(157, 196, 71, 0.2);
}
section.our-services .service-panel:hover h3 {
  color: #9dc447;
}
section.counter-section {
  background: linear-gradient(0deg, #9dc447 0%, #698b1d 100%);
  width: 100%;
}
section.counter-section .section-content {
  padding: 50px 0px;
}
section.counter-section .section-content p {
  color: white;
  text-align: center;
  font-size: 30px;
}
section.counter-section .section-content a {
  color: rgba(255, 255, 255, 0.8);
  display: inline-block;
  border-bottom: 1px dashed rgba(255, 255, 255, 0.8);
}
section.counter-section .section-content a:hover {
  text-decoration: none;
  border-bottom: 1px dashed white;
  color: rgba(255, 255, 255, 0.5);
}
section.pricing {
  margin: 50px 0px;
}
section.pricing .inner-text {
  min-height: auto;
}
@media (min-width: 1024px) {
  section.pricing .inner-text {
    min-height: 250px;
  }
}
section.pricing .panel-body h3 {
  display: block;
  min-height: auto;
}
@media (min-width: 1024) {
  section.pricing .panel-body h3 {
    min-height: 80px;
  }
}
section.pricing p .sum {
  font-size: 36px;
  font-weight: 700;
  color: #0898e7;
}
section.pricing p .month {
  font-size: 15px;
  font-weight: 400;
  color: #0898e7;
}
section.pricing .offer-list {
  padding: 0;
  margin: 0;
}
section.pricing .offer-list li {
  text-align: left;
  list-style: none;
  color: #717477;
  line-height: 1.8;
  font-size: 16px;
}
section.pricing .offer-list li span.glyphicon {
  color: #32cd32;
}
section.pricing .price-btn a {
  font-size: 16px;
  padding: 20px 40px;
  color: #2d7a0e;
  background: #ffffff;
  font-weight: 600;
  border-radius: 50px;
  display: inline-block;
  box-shadow: 7px 5px 30px rgba(72, 73, 121, 0.15);
  transition: 0.5s;
}
section.pricing .price-btn a:hover {
  background: #2d7a0e;
  color: #ffffff;
  text-decoration: none;
}
.swal2-styled.swal2-confirm {
  background: #9dc447 !important;
}
.footer {
  border-radius: 0 150px 0 0;
  background: #637283;
  padding: 50px 0px;
  color: white;
}
.img-footer{
  background: white;
  padding: 20px;
}
.footer p {
  color: white;
}
.footer ul {
  padding: 0;
}
.footer ul li {
  padding: 0;
  list-style: none;
  display: block;
  margin-bottom: 15px;
  transition: 0.5s;
}
.footer ul li a {
  color: #ffffff;
  transition: 0.5s;
}
.footer ul li a:hover {
  color: #513fcb;
  text-decoration: none;
}
.footer .first-column {
  text-align: center;
}
@media (min-width: 768px) {
  .footer .first-column {
    text-align: left;
  }
}
.footer .second-column {
  text-align: justify;
}
.footer .second-column h3 {
  text-align: center;
}
@media (min-width: 768px) {
  .footer .second-column {
    text-align: left;
  }
  .footer .second-column h3 {
    text-align: left;
  }
}
.footer .third-column {
  text-align: justify;
}
.footer .third-column h3 {
  text-align: center;
}
@media (min-width: 768px) {
  .footer .third-column {
    text-align: left;
  }
  .footer .third-column h3 {
    text-align: left;
  }
}
.footer .forth-column h3 {
  text-align: center;
}
@media (min-width: 768px) {
  .footer .forth-column h3 {
    text-align: left;
  }
}
.footer .forth-column ul {
  display: flex;
}
@media (min-width: 768px) {
  .footer .forth-column ul {
    display: block;
  }
}
.footer .forth-column ul li {
  flex: 1;
  display: inline-flex;
}
@media (min-width: 768px) {
  .footer .forth-column ul li {
    display: block;
  }
}
.test-websockets .log {
  height: 250px;
}
section.docs div.big-title {
  background: linear-gradient(0deg, #00b7ee 0%, #0899e7 100%);
  width: 100%;
}
section.docs div.big-title h1 {
  color: white;
  text-align: left;
}
section.docs div.big-title p {
  color: white;
  text-align: left;
  margin-right: auto;
  font-weight: 300;
  line-height: 1.4;
}
@media (min-width: 768px) {
  section.docs div.big-title p {
    margin-right: 380px;
  }
}
.img-footer {
  padding: 10px;
}
section.register {
  min-height: 600px;
}
section.register .panel-register {
  margin: 100px auto;
  max-width: 480px;
}
section.register .panel-register ul li {
  list-style: none;
}
section.register .panel-register ul li span.glyphicon {
  color: green;
}
#videoModal .modal-body {
  padding: 0px;
  overflow: hidden;
}
#videoModal #socketsBayVideo {
  margin: 0 auto;
  display: block;
  width: 100%;
  height: auto;
  min-height: 336px;
}
.cookies {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #012169;
  z-index: 999999;
}
.cookies p {
  padding: 15px;
  text-align: center;
  font-size: 12px;
  color: white;
}
.cookies p button {
  margin: 15px 0px;
}
.harta {
  padding-bottom: 50px;
}
.harta h2 {
  font-size: 20px;
}
.harta .parteneri {
  height: auto;
  overflow: auto;
}
@media (min-width: 768px) {
  .harta .parteneri {
    height: 500px;
    overflow: scroll;
  }
}
.contact-page {
  padding-bottom: 50px;
}
.contact-page a {
  color: #9dc447;
}
.contact-page textarea {
  height: 180px;
}
.contact-page .item-title {
  font-family: 'Ubuntu-Bold';
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  padding: 0 16px 0px 0px;
  display: block;
  margin-bottom: 25px;
}
.contact-page .address-item {
  padding: 27px 0 26px 0px;
  border-bottom: 1px solid rgba(229, 229, 229, 0.5);
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
}
.contact-page .address-item .image span {
  font-size: 32px;
  color: #9dc447;
}
.contact-page .address-item .body-part {
  padding-left: 15px;
}
.contact-page .address-item .body-part strong {
  font-family: 'Ubuntu-Bold';
  text-transform: uppercase;
}
.pagina-de-curs {
  font-size: 14px;
}
.pagina-de-curs .big-banner {
  height: 70vh;
  width: 100%;
  background-size: cover;
  background-position: center;
  position: relative;
  overflow: hidden;
}
.pagina-de-curs .big-banner:before {
  content: ' ';
  position: absolute;
  top: 0;
  left: 0px;
  width: 200%;
  height: 100%;
  background: rgba(152, 190, 70, 0.6);
}
.pagina-de-curs .big-banner .inner {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.pagina-de-curs .big-banner .inner h1 {
  font-family: 'Ubuntu-Bold';
  font-weight: bold;
  color: white;
  font-size: 38px;
  text-shadow: #000000 0px 0px 20px;
}
@media (min-width: 768px) {
  .pagina-de-curs .big-banner .inner h1 {
    font-size: 62px;
  }
}
.pagina-de-curs .big-banner .inner h2 {
  color: white;
  font-size: 24px;
  background: black;
  display: inline-block;
  padding: 5px 15px;
  border-radius: 15px;
}
.pagina-de-curs .big-banner .inner p {
  color: white;
  text-shadow: #000000 0px 0px 20px;
  font-size: 20px;
}
@media (min-width: 768px) {
  .pagina-de-curs .big-banner .inner p {
    font-size: 30px;
  }
}
.pagina-de-curs h2 {
  font-size: 32px;
  color: #6a7987;
  font-family: 'Ubuntu-Light';
  font-weight: 300;
}
@media (min-width: 768px) {
  .pagina-de-curs h2 {
    font-size: 60px;
  }
}
.pagina-de-curs h2 span.number {
  font-family: 'Ubuntu-Bold';
  font-weight: bold;
  background: -webkit-linear-gradient(-75deg, #6a7987 55%, #8fae5b 35%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.pagina-de-curs h2 span.first {
  font-family: 'Ubuntu-Bold';
  font-weight: bold;
}
.pagina-de-curs p {
  font-family: 'Ubuntu-Light';
  font-weight: 300;
  font-size: 20px;
}
.pagina-de-curs .cine-suntem.is-on-viewport .left-column {
  animation: 1s ease-in-out fadeInFromLeft;
}
.pagina-de-curs .cine-suntem.is-on-viewport .right-column {
  animation: 1s ease-in-out fadeInFromRight;
}
.pagina-de-curs .cine-suntem {
  margin-top: 10px;
  text-align: justify;
}
@media (min-width: 1024px) {
  .pagina-de-curs .cine-suntem {
    text-align: justify;
    margin-top: 50px;
  }
}
.pagina-de-curs .cine-suntem .right-column {
  position: relative;
  height: auto;
}
@media (min-width: 1024px) {
  .pagina-de-curs .cine-suntem .right-column {
    height: 400px;
  }
}
.pagina-de-curs .cine-suntem .right-column .keyboard {
  position: relative;
  top: 0px;
  left: 0px;
  width: 100%;
  min-height: 200px;
  background-size: cover;
  background-position: center;
  border-radius: 15px;
}
@media (min-width: 1024px) {
  .pagina-de-curs .cine-suntem .right-column .keyboard {
    position: absolute;
    top: -120px;
    left: 0px;
    min-height: 450px;
    width: 800px;
  }
}
.pagina-de-curs .promisiunea {
  margin-top: 0px;
  text-align: justify;
  background-position: left;
  background-size: contain;
  background-repeat: no-repeat;
}
.pagina-de-curs .promisiunea.is-on-viewport h2,
.pagina-de-curs .promisiunea.is-on-viewport p {
  animation: 1s ease-in-out fadeInFromBottom;
}
.pagina-de-curs .distractie.is-on-viewport .left-column {
  animation: 1s ease-in-out fadeInFromLeft;
}
.pagina-de-curs .distractie.is-on-viewport .right-column {
  animation: 1s ease-in-out fadeInFromRight;
}
.pagina-de-curs .distractie {
  margin-top: 10px;
  display: flex;
  flex-direction: column;
}
@media (min-width: 1024px) {
  .pagina-de-curs .distractie {
    margin-top: 80px;
  }
}
@media (min-width: 1024px) {
  .pagina-de-curs .distractie {
    flex-direction: row;
  }
}
.pagina-de-curs .distractie .left-column {
  display: flex;
}
.pagina-de-curs .distractie .left-column .img-distractie {
  height: 200px;
  width: 100%;
  border-radius: 15px;
  background-repeat: none;
  background-position: center;
  background-size: cover;
}
@media (min-width: 1024px) {
  .pagina-de-curs .distractie .left-column .img-distractie {
    width: 350px;
    height: 100%;
  }
}
.pagina-de-curs .distractie .right-column {
  padding-left: 15px;
}
.pagina-de-curs .distractie .right-column ul {
  padding: 0;
  margin: 0 20px;
  list-style: square;
}
.pagina-de-curs .distractie .right-column ul li {
  color: #9ca3aa;
  line-height: 1.8;
  font-family: 'Ubuntu-Light';
  font-weight: 300;
  font-size: 20px;
  text-align: justify;
}
.pagina-de-curs .rand-impartit.is-on-viewport .left-column p {
  animation: 1s ease-in-out fadeInFromBottom;
  animation-delay: 0.2s;
}
.pagina-de-curs .rand-impartit.is-on-viewport .right-column p {
  animation: 1s ease-in-out fadeInFromBottom;
  animation-delay: 0.2s;
}
.pagina-de-curs .rand-impartit.is-on-viewport .left-column h2 {
  animation: 1s ease-in-out fadeInFromBottom;
}
.pagina-de-curs .rand-impartit.is-on-viewport .right-column h2 {
  animation: 1s ease-in-out fadeInFromBottom;
}
.pagina-de-curs .rand-impartit {
  margin-top: 50px;
  display: flex;
  flex-direction: column;
}
@media (min-width: 1024px) {
  .pagina-de-curs .rand-impartit {
    flex-direction: row;
  }
}
.pagina-de-curs .rand-impartit .left-column {
  padding: 50px 0px;
  flex: 1;
  background: #6a7987;
  text-align: center;
  color: white;
}
@media (min-width: 1024px) {
  .pagina-de-curs .rand-impartit .left-column {
    background: -webkit-linear-gradient(-5deg, #6a7987 95%, #9dc447 5%);
    text-align: right;
    padding-right: 65px;
  }
}
.pagina-de-curs .rand-impartit .left-column h2 {
  color: white;
}
.pagina-de-curs .rand-impartit .left-column h2 span.number {
  background: -webkit-linear-gradient(-75deg, white 55%, #8fae5b 35%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.pagina-de-curs .rand-impartit .left-column p {
  color: white;
}
.pagina-de-curs .rand-impartit .right-column {
  flex: 1;
  padding: 50px 50px;
  text-align: center;
  background: #9dc447;
  color: white;
}
@media (min-width: 768px) {
  .pagina-de-curs .rand-impartit .right-column {
    padding: 50px 0px 50px 0px;
    text-align: justify;
  }
}
.pagina-de-curs .rand-impartit .right-column h2 {
  color: white;
}
.pagina-de-curs .rand-impartit .right-column h2 span.number {
  background: -webkit-linear-gradient(-75deg, white 55%, #8fae5b 35%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.pagina-de-curs .rand-impartit .right-column p {
  color: white;
}
.pagina-de-curs .rand-impartit .right-column p a {
  font: 'Ubuntu-Bold';
  font-weight: bold;
  color: white;
  text-decoration: underline;
}
.pagina-de-curs .quote.is-on-viewport h2 {
  animation: 1s ease-in-out fadeInFromLeft;
}
.pagina-de-curs .quote.is-on-viewport blockquote {
  animation: 1s ease-in-out fadeInFromRight;
}
.pagina-de-curs .quote {
  padding: 50px 0px;
  text-align: center;
}
.pagina-de-curs .quote blockquote {
  font-size: 22px;
  border: none;
  font-style: italic;
}
.bp-navbar {
  background: white;
  position: fixed;
  top: 0px;
  height: 80px;
  width: 100%;
  display: flex;
  z-index: 10000;
  justify-content: center;
  align-items: center;
  align-content: center;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
}
.bp-navbar .bp-nav-container {
  padding: 0px 25px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-content: space-between;
  align-items: center;
  width: 1170px;
}
.bp-navbar .bp-nav-container .bp-header {
  display: flex;
}
.bp-navbar .bp-nav-container .bp-mobile {
  display: block;
}
@media (min-width: 1024px) {
  .bp-navbar .bp-nav-container .bp-mobile {
    display: none;
  }
}
.bp-navbar .bp-nav-container .bp-mobile button {
  background: white;
  border: 1px solid gray;
  padding: 5px;
  width: 40px;
  height: 40px;
  border-radius: 0px;
}
@media (max-width: 1024px) {
  .bp-navbar .bp-nav-container .bp-nav {
    display: none;
    background: white;
    position: absolute;
    left: 0px;
    top: 80px;
    right: 0px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  }
  .bp-navbar .bp-nav-container .bp-nav ul.bp-nav-bar li {
    list-style: none;
    padding: 10px 0px;
  }
  .bp-navbar .bp-nav-container .bp-nav ul.bp-nav-bar li a {
    cursor: pointer;
    padding: 0px 5px;
    color: black;
    display: block;
    font-size: 14px;
    font-weight: 400;
  }
  .bp-navbar .bp-nav-container .bp-nav ul.bp-nav-bar li ul {
    padding: 0 25px;
  }
  .bp-navbar .bp-nav-container .bp-nav ul.bp-nav-bar li .curs-programare .nume-curs {
    padding-left: 15px;
    font-weight: bold;
  }
  .bp-navbar .bp-nav-container .bp-nav.shown {
    display: block;
    animation: 0.3s ease-in-out fadeInDown;
    height: calc(100vh - 300px);
    overflow-y: scroll;
  }
}
@media (min-width: 1024px) {
  .bp-navbar .bp-nav-container .bp-nav {
    display: flex;
    align-items: center;
  }
  .bp-navbar .bp-nav-container .bp-nav ul.bp-nav-bar {
    padding: 0;
    margin: 0;
    position: relative;
    display: inline-block;
  }
  .bp-navbar .bp-nav-container .bp-nav ul.bp-nav-bar li {
    display: inline-flex;
    position: relative;
  }
  .bp-navbar .bp-nav-container .bp-nav ul.bp-nav-bar li a {
    cursor: pointer;
    padding: 0px 15px;
    color: #6a7987;
    font-size: 14px;
    font-weight: 400;
    text-decoration: none;
    display: block;
    position: relative;
  }
  .bp-navbar .bp-nav-container .bp-nav ul.bp-nav-bar li a:hover {
    color: #9dc447;
    text-decoration: none;
  }
  .bp-navbar .bp-nav-container .bp-nav ul.bp-nav-bar li a:hover::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: -5px;
    height: 1px;
    background: #9dc447;
    animation: 0.5s ease-in-out hoverGrow;
  }
  .bp-navbar .bp-nav-container .bp-nav ul.bp-nav-bar li .dropdown-content {
    display: none;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 350px;
    padding-top: 50px;
  }
  .bp-navbar .bp-nav-container .bp-nav ul.bp-nav-bar li .dropdown-content ul {
    padding: 0 25px;
  }
  .bp-navbar .bp-nav-container .bp-nav ul.bp-nav-bar li .dropdown-content .curs-programare {
    display: flex;
    justify-content: space-between;
  }
  .bp-navbar .bp-nav-container .bp-nav ul.bp-nav-bar li .dropdown-content .curs-programare .nume-curs {
    font-weight: bold;
  }
  .bp-navbar .bp-nav-container .bp-nav ul.bp-nav-bar li ul {
    background: white;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    animation: 0.3s ease-in-out fadeInDown;
    border-bottom: 3px solid #6a7987;
  }
  .bp-navbar .bp-nav-container .bp-nav ul.bp-nav-bar li ul li {
    display: block;
  }
  .bp-navbar .bp-nav-container .bp-nav ul.bp-nav-bar li ul li a {
    padding: 15px 5px;
    display: inline-block;
    text-decoration: none;
  }
  .bp-navbar .bp-nav-container .bp-nav ul.bp-nav-bar li ul li a:hover {
    color: #9dc447;
    text-decoration: none;
  }
  .bp-navbar .bp-nav-container .bp-nav ul.bp-nav-bar li ul li a:hover::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 5px;
    height: 1px;
    background: #9dc447;
    animation: 0.5s ease-in-out hoverGrow;
  }
  .bp-navbar .bp-nav-container .bp-nav ul.bp-nav-bar li:hover .dropdown-content {
    display: block;
  }
  .bp-navbar .bp-nav-container .bp-nav ul.bp-nav-bar li:hover a.dropdown-label {
    color: #9dc447;
    text-decoration: none;
  }
  .bp-navbar .bp-nav-container .bp-nav ul.bp-nav-bar li:hover a.dropdown-label::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: -10px;
    height: 1px;
    background: #9dc447;
    animation: 0.5s ease-in-out hoverGrow;
  }
}
.homepage-images{
  height: auto;
  width: 100%;
  padding: 20px;
}

.slider-container {
  max-width: 600px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}

.slides {
  display: flex;
  transition: transform 0.5s ease-in-out;
}

input[type="radio"] {
  display: none;
}

input[type="radio"]:checked + .slides {
  transform: translateX(0%);
}

.testimonial {
  flex: 0 0 100%;
  text-align: center;
  padding: 20px;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  position: relative;
}

.author {
  margin-top: 20px;
  font-style: italic;
  color: #777;
}

.navigation {
  text-align: center;
  margin-top: 20px;
}

.navigation label {
  cursor: pointer;
  display: inline-block;
  background-color: #333;
  width: 15px;
  height: 15px;
  margin: 0 5px;
  border-radius: 50%;
}

.navigation label:hover {
  background-color: #555;
}

input[type="radio"]:checked + .navigation label {
  background-color: #555;
}

/**/

.wrapper {
  width: 400px;
  height: 200px;
  display: table;
  border: 5px solid #111;
  margin: 50px auto;
  padding: 20px;
  position: relative;
}

.wrapper::after,
.wrapper::before {
  content: '';
  position: absolute;
  font-family: fontAwesome;
  font-size: 50px;
  color: #9dc447;
  background: #fff;
}

.wrapper::after {
  content: '\f10d';
  top: 0;
  left: 0;
  transform: translate(-50%, -50%);
  box-shadow: 10px 10px 0 #fff;
}

.wrapper::before {
  content: '\f10e';
  bottom: 0;
  right: 0;
  transform: translate(50%, 50%);
  box-shadow: -10px -10px 0 #fff;
}

.title, .description {
  display: table-cell;
  width: 50%;
  vertical-align: middle;
}

.description {
  font-size: 14px;
}

.title {
  font-size: 40px;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
  padding: 0 20px 0 0;
}

.title small {
  display: block;
  font-size: 25px;
  text-align: right;
}

.border-radius {
  border-radius: 30px;
}

.text-right {
  text-align: right;
}

